﻿/* popups */
body.Popup 
{
	padding:2px;
	text-align: right;
}

.PopupPanel 
{
	width:100%;
	direction: rtl;
}

/* software pics */
.ctlPicsContainer 
{
	float:right;
	width:98%;
	position:relative;
	background-color:#E6E9F2;
	margin:2px 0 0px 0;
	padding:5px 5px 5px 5px;	
}

.ctlPicsContainer DIV.ctlPicsBlue 
{
	float:right;
	width:100%;
	position:relative;
	background-color:#FFF;
}

.ctlPicsContainer TABLE.ContainingTable
{
	float:right;
	width:100%;	
	height:350px;
	margin:20px 0 0px 0;
}

.ctlPicsContainer TABLE.ContainingTable TD.Thumbnail
{
	background-color:#E6E9F2;
}

/* create reply */
.ctlRankContainer 
{
	float:right;
	width:100%;
	position:relative;
	background-color:#FFF;
}

.ctlReplyTableSeperator 
{
	height:5px;
	background-color:#E6E9F2;
}

.ctlReplyFormContainer 
{
	float:right;
	width:100%;
	position:relative;
	background-color:#FFF;
}

.ctlReplyFormContainer TABLE 
{
	float:right;
	width:100%;
	margin-top:7px;
}